Subject: Fwd: New Version Notification for draft-herbert-6man-exp-opts-02.txt

From: Tom Herbert <[email-masked]>
Date: Tue, 20 Aug 2019 10:05:39 -0700

Hello,

I've posted a new draft for shared use of experimental HBH and DestOpt
options. I also have some implementation that demonstates simultaneous
use of PathMTU and FAST as experimental options.

I would like to request that this draft be considered to be taken up
as a WG item.

Thanks,
Tom

---------- Forwarded message ---------
From: <[email-masked]>
Date: Tue, Aug 20, 2019 at 9:57 AM
Subject: New Version Notification for draft-herbert-6man-exp-opts-02.txt
To: Tom Herbert <[email-masked]>

A new version of I-D, draft-herbert-6man-exp-opts-02.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-herbert-6man-exp-opts
Revision:       02
Title:          Shared Use of Experimental Hop-by-Hop and Destination Options
Document date:  2019-08-21
Group:          Individual Submission
Pages:          9
URL:
https://www.ietf.org/internet-drafts/draft-herbert-6man-exp-opts-02.txt
Status:         https://datatracker.ietf.org/doc/draft-herbert-6man-exp-opts/
Htmlized:       https://tools.ietf.org/html/draft-herbert-6man-exp-opts-02
Htmlized:
https://datatracker.ietf.org/doc/html/draft-herbert-6man-exp-opts
Diff:           https://www.ietf.org/rfcdiff?url2=draft-herbert-6man-exp-opts-02

Abstract:
   This document describes how the experimental IPv6 Hop-by-Hop and
   Destinations Option types can concurrently support different
   experimental options. This is accomplished by employing a format in
   the Option Data for experimental option types. The format contains an
   experiment identifier that indicates an experimental option contained
   in the trailing Option Data. This approach is robust to experiments
   that are not registered and to those that do not use this sharing
   mechanism. It is recommended for all new Destination and Hop-by-Hop
   options that use experimental codepoints.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat